﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "modelFirst", "modelFirst.csproj", "{8B9ECE79-5CF5-43E9-A718-5D3074888F03}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8B9ECE79-5CF5-43E9-A718-5D3074888F03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B9ECE79-5CF5-43E9-A718-5D3074888F03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B9ECE79-5CF5-43E9-A718-5D3074888F03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B9ECE79-5CF5-43E9-A718-5D3074888F03}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {49921F18-F601-4F1E-8B65-5205B3762C96}
	EndGlobalSection
EndGlobal
